Subject: [trill] WG consensus on draft-ietf-trill-rfc6439bis

From: "Susan Hares" <[email-masked]>
Date: Tue, 24 May 2016 10:53:48 -0400

The WG consensus has been reached on draft-ietf-trill-rfc6439bis.txt, and
the document will be forwarded to the IESG for publication. 

Sue Hares and Jon Hudson